<?php
require'f_galerie.php';
$titlu='Seteaza poza '.$pid.' ca avatar';
require'f_sus.php';
require'f_mut.php';
if($fid>0&&$finfo[2]>0)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu poți seta ca avatar o poza care face parte dintr-un album cu o alta confidentialitate exceptand &#34;public&#34;!';
else
{
if($conn->query('UPDATE`membrii`SET`avatar`="'.$pinfo[5].'"WHERE`id`="'.$de.'"&&`id`="'.$pinfo[1].'"'))
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Poza setată ca avatar!';
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
echo$div[0];
require'f_jos.php';